# Daten und Kennzahlen von Unternehmen


## Basisdaten der Firma
* Name
* Sitz 
* Rechtsform bzw. Art der Kapitalgesellschaft (AG, KGaA, GmbH, UG)
* Branche
* Gründungsdatum



## Personen 
* Gesellschafter/innen (Verteilung der Anteile, Höhe der Anteile)
* Geschäftsführung bzw. Vorstand (Vorsitzende/r, Stellvertretung, weitere)
* Aufsichtsrat (Vorsitzende/r, Stellvertretung, weitere)
* Wirtschaftsprüfung (Unternehmen, verantwortliche/r Wirtschaftsprüfer/in)

Im Fall von realen Personen könnte die eindeutige Identifikation schwierig sein. Hier wären neben dem Nachnamen auch der Vorname wünschenswert.



## Bewertung der Größe der Kapitalgesellschaft
* Durchschnittliche Mitarbeiterzahl (Anzahl beschäftigte Arbeitnehmer am 31.03., 30.06., 30.09., 31.12.)
* Bilanzsumme bzw. Gesamtkapital
* Umsatz bzw. Umsatzerlöse



## Kennzahlen bei Aktiengesellschaften
* ISIN (International Securities Identification Number)
* WKN (Wertpapierkennnummer)
* Aktienkurs
* Gewinn je Aktie
* Dividende
* Dividendenrendite
* Ausschüttungsquote = Dividende je Aktie / Gewinn je Aktie * 100
* Marketkapitalisierung = Anzahl Anteilsscheine * Aktienkurs
* Kurs-Gewinn-Verhältnis (KGV) = Aktienkurs / Gewinn pro Aktie 
* Kurs-Gewinn-Wachstumsverhältnis (PEG) = KGV / erwarteter Gewinnwachstum im kommenden Geschäftsjahr



## Mögliche Kennzahlen zur Unternehmensbewertung

### Erfolgskennzahlen
* Umsatz
* Gewinn bzw. Jahresüberschuss
* Gewinn vor Steuern (EBT)
* Gewinn vor Steuern und Zinsen (EBIT/Betriebsergebnis): Bei Gesamtkostenverfahren Summe 1-8, bei Umsatzkostenverfahren Summe 1-7

### Finanzkennzahlen
* Eigenkapitalquote = Eigenkapital / Gesamtkapital * 100
* Fremdkapitalquote = Fremdkapital / Gesamtkapital * 100
* Verschuldungsgrad = Fremdkapital / Eigenkapital * 100

### Rentabilitätskennzahlen
* Eigenkapitalrentabilität = Jahresüberschuss / Eigenkapital * 100
* Return on Investment (ROI) = Gewinn / Gesamtkapital
* Umsatzrentabilität = Gewinn / Umsatz * 100


### _Nichtfinanzielle Kennzahlen_
* _CO<sub>2</sub>-Emissionen_
* _Unfallrate_
